Changes between Version 22 and Version 23 of BuildingQtOnLinux


Ignore:
Timestamp:
Jan 29, 2009 12:57:47 PM (13 years ago)
Author:
ben@meyerhome.net
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • BuildingQtOnLinux

    v22 v23  
    99The code should be easily built on any Linux distribution which has development packages for Qt installed.
    1010
    11 The Qt port requires '''Qt version 4.3 or later.'''
     11The Qt port requires '''Qt version 4.4 or later.'''
    1212
    1313The Qt port requires gperf.